pages-devel:    
  stage: deploy
  script:
    - npm install
    - "pm2 delete --silent project || :"
    - pm2 start ./app.js --name=project
    - pm2 save
  tags: 
    - testing
  only: 
    - testing
    
pages-devel:    
  stage: deploy
  script:
    - npm install
    - "pm2 delete --silent project || :"
    - pm2 start ./app.js --name=project
    - pm2 save
  tags: 
    - production
  only: 
    - master